package cc.fascinated.common;

/**
 * @author Fascinated (fascinated7)
 */
public class ScoreSaberUtils {
    /**
     * Parses the difficulty of a map.
     *
     * @param difficulty the difficulty of the map
     * @return the parsed difficulty
     */
    public static String parseDifficulty(int difficulty) {
        return switch (difficulty) {
            case 1 -> "Easy";
            case 3 -> "Normal";
            case 5 -> "Hard";
            case 7 -> "Expert";
            case 9 -> "Expert+";
            default -> "Unknown";
        };
    }
}
