package cc.fascinated.platform;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author Fascinated (fascinated7)
 */
@AllArgsConstructor
@Getter
public class CurvePoint {
    /**
     * The acc at the curve point.
     * <p>
     * Acc is divided by 100 to get the actual value.
     * </p>
     */
    private final double acc;

    /**
     * The multiplier of the curve point.
     * <p>
     * This is the multiplier for the pp calculation.
     * </p>
     */
    private final double multiplier;
}
